## creox 0.2.2rc2really0.2.2rc2

=== debian/changelog ===
creox (0.2.2rc2really0.2.2rc2-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upload to use "real" upstream's tarball.

 -- Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>  Thu, 22 Jul 2010 17:26:06 +0200

creox (0.2.2rc2-4) unstable; urgency=low

  [ Adrian Knoth ]
  * Switch to (3.0) quilt
  * Adopt the package. (Closes: #536705)
  * Drop libjack0.100-dev (Closes: #527405)
  * Drop placeholder manpage.
  * Switch to CDBS (Closes: #582734)
  * Use --with-qt-dir when building (Closes: #488036)
  * Set DH-level to 7
  * Fix section name (Apps->Applications) in menu file
  * Call dh_icons (Closes: #488030)
  * Don't use jack_error_callback (Closes: #581290)
  * Fix description in control file (Closes: #349072)
  * Provide menu icon (Closes: #299353)

  [ Alessio Treglia ]
  * Add .gitignore file.
  * Fix desktop file as per spec.
  * Update debian/copyright.
  * Remove unnecessary debian/dirs file, fix lintian's
    package-contains-empty-directory warning.
  * Fix debian-control-has-unusual-field-spacing warning.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 22 Jul 2010 15:41:55 +0200

creox (0.2.2rc2-3) unstable; urgency=low

  * Actually enabled the ebusy undeclared patch (closes: #274809)
  * Rebuilt against the new Qt/KDE (closes: #327956)
  * Rebuilt against libjack 0.100.0 (closes: #317189)

 -- Free Ekanayaka <free@agnula.org>  Thu, 15 Sep 2005 09:11:46 +0100

creox (0.2.2rc2-2) unstable; urgency=low

  * Patched to make the package compile with gcc-3.4, thanks to
    Andreas Jochens <aj@andaco.de> (closes: #274809)
  * Package sponsored by Cosimo Alfarano <kalfa@debian.org>

 -- Free Ekanayaka <free@agnula.org>  Tue,  5 Oct 2004 22:50:35 +0200

creox (0.2.2rc2-1) unstable; urgency=low

  * First Debian upload (closes: #269185), sponsored by 
    Cosimo Alfarano <kalfa@debian.org>
  * Un-formatted the Description field
  * Passing --disable-rpath to ./configure, as lintian complained 
    about it
  * Inserted quotes in debian/menu
  * Updated to Standards-Version 3.6.1.1
  
 -- Free Ekanayaka <free@agnula.org>  Tue, 31 Aug 2004 14:47:57 +0200

creox (0.2.2rc2-0test4) unstable; urgency=low

  * debian/menu: fixed missing backslash at the and of the first line

 -- Free Ekanayaka <free@agnula.org>  Wed, 19 May 2004 10:28:54 +0200

creox (0.2.2rc2-0test3) unstable; urgency=low

  * Fixed watch file
  * Added mesag-dev builddep
  * debian/rules: uncommented dh_installmenu

 -- Free Ekanayaka <free@agnula.org>  Fri, 14 May 2004 13:58:20 +0200

creox (0.2.2rc2-0test2) unstable; urgency=low

  * Added template man page

 -- Free Ekanayaka <free@agnula.org>  Wed, 26 Nov 2003 10:18:44 +0600

creox (0.2.2rc2-0test1) unstable; urgency=low

  * Initial Release.
  * fixed lintian errors

 -- Free Ekanayaka <free@agnula.org>  Tue, 25 Nov 2003 09:04:34 +0600
