=== debian/control ===
Source: creox
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <free@agnula.org>, Adrian Knoth <adi@drcomp.erfurt.thur.de>, Reinhard Tartler <siretart@tauware.de>
Build-Depends: cdbs,
 debhelper (>= 7.0.0),
 autotools-dev,
 libqt3-mt-dev,
 kdelibs4-dev,
 festival,
 libjack-dev
DM-Upload-Allowed: yes
Homepage: http://zyzstar.kosoru.com/?creox
Vcs-Git: git://git.debian.org/git/pkg-multimedia/creox.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/creox.git
Standards-Version: 3.9.0

Package: creox
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: real-time guitar effects
 Creox is a real-time sound processor. You can plug your electric
 guitar or any other musical instrument directly to the PC's sound
 card and start experimenting with various sound effects. Creox has a
 nice user-friendly GUI, preset support, a low-latency DSP engine
 and each effect parameter can be altered "on the fly".
 .
 It can be connected to the JACK sound server.
