=== debian/watch ===
# Site		Directory	Pattern		Version	Script
version=2
http://www.uid0.sk/zyzstar/?creox/	projects/creox/downloads/creox-(.*)\.tar\.bz2	debian
